### Method

# Gimp Image get_item_position

#### Declaration [src]

    gint
    gimp_image_get_item_position (
      GimpImage* image,
      GimpItem* item
    )

#### Description [src]

Returns the position of the item in its level of its item tree.

This procedure determines the position of the specified item in its level in its item tree in the image. If the item doesn’t exist in the image, or the item is not part of an item tree, an error is returned.

Available since: | 2.8

#### Parameters

`item` | `GimpItem`
| The item.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| The position of the item in its level in the item tree.